@charset "shift-jis";
/* CSS Document */

/* ----------　トップ画像　---------- */
.top_banner{
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/sti/top_banner.png) center center / cover no-repeat;
}

.sti_txt {
	line-height: 21px;
	padding: 30px 10px;
}

.sti_ol{
	padding-top: 30px;
	padding-bottom: 40px;
	padding-left: 40px;
}

.sti_ol li{
	line-height: 1.5;
	text-indent: -2em;
}

.sti_img01 {
  width: 100%;
  height: auto;
  padding:0;
}

/* ----------　サブタイトル　---------- */
.sub_title {
	color: #0062b8;
	text-align: center;
	font-size: 24px;
	line-height: 36px;
	margin: 35px 0 0;
	font-weight: bold;
}

/* ----------　点検・車検web予約のリンクボタン　---------- */
.button {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #333;
	color: #fff;
	padding: 25px 50px;
}
.button:hover {
	background-color: #0062b8;
	text-decoration: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form_link {
	background-color: #f2f2f2;
	padding: 30px;
	margin: 30px 0 0;
}
}